@charset "utf-8";
/* CSS Document */

/* sidebar component template */
#yellowside {
  padding: 7px 7px;
  background: #ffffcc;
  width: 157px;
  }
  
  #blueside {
  padding: 7px 7px;
  background: #e3effd;
  width: 157px;
  }
  
  #BlueSideContentIndex {
  padding: 7px 7px;
  background: #e3effd;
  width: 157px;
  }
  
  
/* quick and dirty % based image and text display*/  
.columnso2-1 { width: 23%;}
.columnso2-2 { width: 73%;}

  
/* local content index custom output for abstract deadline, see dsp_content_list.cfm in /custom */  
.submitabstract { font-size: 1.2em; }  
  
  /*associated image left margin*/
a#svAsset img {
    margin-left: 0.5em;
}
  
/* sidebar home page 


/* button bootstrapped*/  
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 4px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-primary {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

 
.btn btn-primary:hover, 
.btn btn-primary:focus, 
.btn btn-primary:active, 
.btn btn-primary.active, 
.open .dropdown-toggle.btn btn-primary { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
} 
 
.btn btn-primary:active, 
.btn btn-primary.active, 
.open .dropdown-toggle.btn btn-primary { 
  background-image: none; 
} 
  

#homepage .columns3 .col {
	
	background: #f6f6f6;
	 padding: 7px 7px;
	 width: 29%;
}


  
#sysInformationFor
 {
  padding: 7px 7px;
  background: #ffffcc;
  width: 157px;
  }
*/


#box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 12px;
    padding: 6px;
    position: relative;
}

p:empty {
display: none;
}

/*getting rid of space below intro. paragraph*/
p.intro {
    margin-bottom: 0em;
}


/*tighten spaces with local content indexes*/
.article .svIndex {
    margin-top: 1em;
}